Skip to content

Rename a story, or change its group, status or note

PATCH
/cms/print/v2/stories/{id}
curl --request PATCH \
--url https://api.example.com/cms/print/v2/stories/1 \
--header 'API-Key: <API-Key>' \
--header 'Content-Type: application/json' \
--header 'Token-User: <Token-User>' \
--data '{ "name": "example", "group": "example", "status": "example", "note": "example", "articleId": 1 }'

Does not need a check-out. note: null (or empty) removes the note.

id
required
integer
Media typeapplication/json
object
name
string
group
string
nullable
status
string
note
string
nullable
articleId
integer
nullable

Example generated

{
"name": "example",
"group": "example",
"status": "example",
"note": "example",
"articleId": 1
}

The story